Page MenuHomeMiraheze

Comment box position of comment function
Closed, ResolvedPublic

Description

Please move the comment box above the comment.(https://shiropedia.miraheze.org/wiki)

Event Timeline

J-Josyu triaged this task as Normal priority.Sep 2 2019, 05:59
J-Josyu created this task.
J-Josyu raised the priority of this task from Normal to High.Sep 6 2019, 14:08
RhinosF1 lowered the priority of this task from High to Normal.Sep 6 2019, 14:09

Is there any reason this should be high priority?

J-Josyu added a comment.Sep 6 2019, 14:20

Becouse,I want you to respond quickly, but it is not yet supported.

That doesn't make it high priority for others though. I'll look into this if I can soon.

Which comment box are you referring to?

J-Josyu added a comment.Sep 6 2019, 14:36

Thank you

J-Josyu added a comment.Sep 30 2019, 10:35

Do you remenber?

@J-Josyu: I've not had any update from the extension developer yet

J-Josyu added a comment.Oct 1 2019, 09:01
This comment was removed by J-Josyu.
J-Josyu added a comment.Oct 6 2019, 14:10

Why?It's not difficult ,I think.When I asked for the same thing before, it responded faster.If you received the request incorrectly because of my English problem, I will rewrite it immediately.I'm waiting a lot, so I want you to respond as soon as possible

It's out of our control unfortunately, we don't maintain the extension and the developer hasn't responded yet

J-Josyu added a comment.Oct 10 2019, 10:35

Ok. I'm waiting

J-Josyu added a comment.Oct 27 2019, 08:47

I'm waiting

I'm waiting

We are aware, please be patient

J-Josyu added a comment.Nov 4 2019, 13:27

It was solved by my fellow skill. Please close this task. It is faster to do it yourself. There are a lot of 503 recently.

It was solved by my fellow skill.

Can you expand on how so we can update upstream?

Please close this task.

{{done}}

It is faster to do it yourself.

Unfortunately, that doesn’t surprise me with some of the task resolution times upstream

There are a lot of 503 recently.

Working to resolve but we ideally need more resources (and donations)

RhinosF1 closed this task as Resolved.Nov 4 2019, 15:12